# New ports collection makefile for:    viewfax
# Date created:         16 sept 1995
# Whom:                 jmz
#
# $FreeBSD: ports/comms/viewfax/Makefile,v 1.15 2003/03/07 05:57:38 ade Exp $
#

PORTNAME=	viewfax
PORTVERSION=	2.3
CATEGORIES=	comms
MASTER_SITES=	ftp://ftp.leo.org/pub/comp/os/unix/networking/mgetty/

MAINTAINER=	jmz@FreeBSD.org
COMMENT=	Display files containing g3 and/or g4 coded fax pages

USE_IMAKE=	yes

MAN1=		viewfax.1

.include <bsd.port.mk>
